/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/ClientSide/css.css to edit this template
*/
/* 
    Created on : 16 Oct 2023, 14:43:13
    Author     : anthonylynn
*/

html{
    background-color: #54ADAB;
}
body{
    background-color: #54ADAB;
    color:#ffffff;
    font-family: 'Questrial', sans-serif;
    font-size:18px;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'PT Serif', serif;
}
h1{
    font-size:3em;
}
h2{
    font-size:2.4em;
}
h3{
    font-size:1.5em;
}
h1.site-title {
    margin-bottom: 0em;
}
.lead{
    font-size:2em;
    margin:1em 0;
}
/*.banner-img{
    width:100%;
    height:auto;
    margin:2em 0;
}
*/
footer{
    padding: 1em 0;
}
.accordion {
  --bs-accordion-color: #ffffff;
  --bs-accordion-bg: transparent;
  --bs-accordion-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
  --bs-accordion-border-color: var(--bs-border-color);
  --bs-accordion-border-width: 1px;
  --bs-accordion-border-radius: 0.375rem;
  --bs-accordion-inner-border-radius: calc(0.375rem - 1px);
  --bs-accordion-btn-padding-x: 1.25rem;
  --bs-accordion-btn-padding-y: 1rem;
  --bs-accordion-btn-color: #ffffff;
  --bs-accordion-btn-bg: var(--bs-accordion-bg);
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  --bs-accordion-btn-icon-width: 1.25rem;
  --bs-accordion-btn-icon-transform: rotate(-180deg);
  --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  --bs-accordion-btn-focus-border-color: #86b7fe;
  --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
  --bs-accordion-body-padding-x: 1.25rem;
  --bs-accordion-body-padding-y: 1rem;
  --bs-accordion-active-color: #ffffff;
  --bs-accordion-active-bg: transparent;
}
.chapters.accordion{
    margin:1em 0;
}

.bs-calltoaction{
    position: relative;
    width:auto;
    padding: 15px 25px;
    border: 1px solid black;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
}
.bs-calltoaction a{
    color:#ffffff;
}
    .bs-calltoaction > .row{
        display:table;
        width: calc(100% + 30px);
    }
     
        .bs-calltoaction > .row > [class^="col-"],
        .bs-calltoaction > .row > [class*=" col-"]{
            float:none;
            display:table-cell;
            vertical-align:middle;
        }



                .cta-title{
                    margin: 0 auto 15px;
                    padding: 0;
                }

                .cta-desc{
                    padding: 0;
                }

                .cta-desc p:last-child{
                    margin-bottom: 0;
                }

            .cta-button{
                padding-top: 10px;
                padding-bottom: 10px;
            }

@media (max-width: 991px){
    .bs-calltoaction > .row{
        display:block;
        width: auto;
    }

        .bs-calltoaction > .row > [class^="col-"],
        .bs-calltoaction > .row > [class*=" col-"]{
            float:none;
            display:block;
            vertical-align:middle;
            position: relative;
        }

        .cta-contents{
            text-align: center;
        }
}




.bs-calltoaction.bs-calltoaction-default {
    color: #ffffff;
    background-color: #1d607a;
    border-color: #ccc;
    margin:4em 0;
}

.bs-calltoaction.bs-calltoaction-primary{
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.bs-calltoaction.bs-calltoaction-info{
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}

.bs-calltoaction.bs-calltoaction-success{
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.bs-calltoaction.bs-calltoaction-warning{
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

.bs-calltoaction.bs-calltoaction-danger{
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

.bs-calltoaction.bs-calltoaction-primary .cta-button .btn,
.bs-calltoaction.bs-calltoaction-info .cta-button .btn,
.bs-calltoaction.bs-calltoaction-success .cta-button .btn,
.bs-calltoaction.bs-calltoaction-warning .cta-button .btn,
.bs-calltoaction.bs-calltoaction-danger .cta-button .btn{
    border-color:#fff;
}

.cta-button a.btn {
    background-color: #ffffff;
    width:auto;

}

.container{
    max-width: 950px;
}
.reviews{
    margin:3em 0;
}
.card{
    border-radius: 0.375rem;
    border:solid 1px #ffffff;
    padding:1em 6em;
    background: transparent;
}
.reviews .card-text {
    color: #ffffff;;
}
@media(max-width:767px){
    .card{
        margin: 1rem 0.7rem 1rem;
        max-width: 80vw;
    }
    .cta-button a.btn {
    background-color: #ffffff;
    width:100%;

}
.card {

    padding: 1em 1.3em;

}
.carousel-control-prev, .carousel-control-next{
margin: 0 1em 0 1em;
}
.main-content {

    text-align: center;
}
.chapters.accordion {

    text-align: left;
}
}
img.banner-img{
    width: 100%;
    border-radius: 5rem;
    margin: 1.3rem auto 1rem auto;
}
img.studio-bird{
    width:100%;
    margin:2em 0;
}
.event{

    width:70%;
    margin:0 auto;
}
.event div{
    display: flex;
    align-items: center;

}

.event img{
    width:100%;
    margin:20px 0;
}
.event p{
    text-align:left;
    margin-bottom:0;
}
.col-md-4{
    padding:0  0.5rem;
}
.card-title {
    font-family: 'PT Serif', serif;
    font-size: 1.4em;
    margin-bottom: 1em;
    font-weight: bold;
}
.card-text{
    text-align: center;
    padding: 1rem 2rem;
    font-size: 1em;
    color: rgb(82, 81, 81);
    line-height: 1.4rem;
}
.footer{
    border-top: none;
    text-align: center;
    line-height: 1.2rem;
    padding: 2rem 0 1.4rem 0;
}
#name{
    font-size: 0.8rem;
    font-weight: bold;
}
#position{
    font-size: 0.7rem;
}
a{
    color: #234742;
    font-weight: bold;
}
a:hover{
    color: rgb(151, 248, 6);
}

.align-center{
    text-align:center;
}
.cta-title{
    font-size:2em;
}
.buy-nonuk p{
    text-align:center;

}
.events-container{
    margin:2em 0;
}